/*
Theme Name: Curly Child
Theme URI: https://curly.qodeinteractive.com/
Description: A child theme of Curly Theme
Author: Mikado Themes
Author URI: https://qodeinteractive.com/
Version: 1.0.0
Text Domain: curly
Template: curly
*/


.mkdf-pl-holder .mkdf-pli-cart-price-holder,
ul.products>.product .mkdf-pl-cart-price-holder {
    height: auto !important;
}

.mkdf-pl-holder .mkdf-pli-cart-price-holder .price,
ul.products>.product .mkdf-pl-cart-price-holder .price,
ul.products>.product .mkdf-pl-cart-price-holder .added_to_cart.wc-forward,
ul.products>.product .mkdf-pl-cart-price-holder .button {
    position: relative !important;
}

.mkdf-pl-holder .mkdf-pli-cart-price-holder .added_to_cart.wc-forward,
.mkdf-pl-holder .mkdf-pli-cart-price-holder .button,
ul.products>.product .mkdf-pl-cart-price-holder .added_to_cart.wc-forward,
ul.products>.product .mkdf-pl-cart-price-holder .button {
    opacity: 1 !important;
}

.mkdf-normal-space .mkdf-outer-space .mkdf-item-space {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.mkdf-pl-holder .mkdf-pli-cart-price-holder:hover .price,
ul.products>.product:hover .price {
    opacity: 1 !important;
}

.mkdf-pl-holder .mkdf-pli:hover .price,
ul.products>.product .mkdf-pl-cart-price-holder:hover .price {
    opacity: 1 !important;
}

.qwfw-add-to-wishlist-wrapper,
.mkdf-shopping-cart-holder {
    display: none !important;
}

.woocommerce-error {
    display: none !important;
}

.mkdf-banner-holder .mkdf-banner-text-outer {
    background-color: rgba(0, 0, 0, .7);
}

.mkdf-page-header .mkdf-grid {
    height: 100% !important;
    width: 100% !important;
}

.mkdf-page-header .mkdf-vertical-align-containers {
    padding: 0 40px !important;
}

div.woocommerce>.products>.product-category .woocommerce-loop-category__title {
    font-size: 20px !important;
}

div.woocommerce>.products>.product-category .woocommerce-loop-category__title .count {
    display: none !important;
}

.page-id-448 .mkdf-page-header .mkdf-menu-area,
.page-id-25 .mkdf-page-header .mkdf-menu-area {
    background-color: rgb(255, 255, 255) !important;
}

.mkdf-banner-holder .mkdf-banner-tagline {
    font-family: Montserrat, sans-serif;
}

.page-id-25 .mkdf-page-title.entry-title {
  display: none;
}

.youtube-popup img{
    cursor:pointer;
    transition:0.3s;
}

.youtube-popup img:hover{
    opacity:0.85;
    transform:scale(1.02);
}


@media (max-width: 768px) {

    .mkdf-banner-holder .mkdf-banner-link::before,
    .mkdf-banner-holder.mkdf-visible-on-hover .mkdf-banner-text-holder {
        opacity: 1 !important;
    }

}